* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  border: 3px solid black;
  display: flex;
  flex-wrap: wrap;
  height: 50vh;
  flex-direction: column;
  align-items: center;
}
.box {
  height: 15rem;
  flex-basis: 2rem;
  /* width: 10rem; */
  /* flex-basis: 16rem;
  flex-grow: 1; */
  /* flex: 1 1 16rem; */
}

.box1 {
  background: rgb(184, 87, 87);
  /* flex-grow: 2; */
}
.box2 {
  /* flex-shrink: 0; */
  background: rgb(45, 17, 82);
  align-self: flex-end;
  /* flex-grow: 1; */
}
.box3 {
  background: rgb(133, 164, 69);
}
.box4 {
  background: rgb(110, 110, 240);
}
.box5 {
  background: rgb(255, 1, 1);
}
.box6 {
  background: rgb(129, 218, 88);
}
